.sxz_phone_nav {
  display: none;
}

.ysqgk_main {
  background: url(../images/headerImg.png) no-repeat center top;
  padding-top: 429px;
  margin-bottom: 40px;
}

.ysqgk_main .container {
  background: #fff;
  min-height: 400px;
  padding-top: 40px;
  padding-left: 42px;
  padding: 40px 30px;
  box-sizing: border-box;
}

.ysqgk_main .progressBar {
  margin-top: 38px;
  position: relative;
}

.ysqgk_main .progressBar span {
  position: absolute;
  left: 0;
  top: 0;
  height: 141px;
  box-sizing: border-box;
  width: 270px;
  text-align: center;
  padding-top: 50px;
}

.ysqgk_main .progressBar span i {
  display: block;
  font-size: 16px;
  color: #fff;
  color: #666;
  margin-bottom: 27px;
}

.ysqgk_main .progressBar span i.on {
  color: #fff;
}

.ysqgk_main .progressBar span em {
  display: block;
  font-size: 18px;
  color: #0061b0;
}

.ysqgk_main .progressBar span.span1 {
  margin-left: 69px;
}

.ysqgk_main .progressBar span.span2 {
  left: 340px;
}

.ysqgk_main .progressBar span.span3 {
  left: 611px;
}

.ysqgk_main .progressBar span.span4 {
  left: 882px;
}

.ysq_zfzcbm {
  margin-top: 40px;
}

.tong_tit .hd {
  height: 45px;
  border-bottom: 1px solid #ebebeb;
}

.tong_tit .hd span {
  font-size: 24px;
  color: #0061b0;
  font-weight: 700;
  display: inline-block;
  height: 45px;
  border-bottom: 3px solid #0061b0;
}

.ysq_zfzcbm .bd li {
  float: left;
  width: 25%;
  padding-left: 30px;
  box-sizing: border-box;
  position: relative;
  height: 60px;
  line-height: 60px;
}

.ysq_zfzcbm .bd li::after {
  width: 8px;
  height: 8px;
  position: absolute;
  content: "";
  background-color: #0061b0;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}

.ysq_zfzcbm .bd {
  padding-top: 20px;
  padding-bottom: 60px;
}

.ysq_zfzcbm .bd li a {
  font-size: 18px;
  color: #222;
  display: inline-block;
  max-width: 95%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ysq_zfzcbm .bd li a:hover {
  color: #0061b0;
}

.ysq_slsm {
  margin-top: 40px;
}

.ysq_slsm .bd {
  margin-top: 65px;
}

.ysq_slsm .bd h4 {
  font-size: 24px !important;
  color: #0061b0 !important;
  text-align: center;
  margin-bottom: 40px;
}

.ysq_slsm .bd * {
  font-size: 18px !important;
  line-height: 30px !important;
  color: #222 !important;
  font-family: "微软雅黑" !important;
}

.ysq_slsm .bd p {
  margin-top: 30px;
}

.ysq_slsm .button {
  text-align: center;
  margin-top: 40px;
}

.ysq_slsm .button button {
  display: inline-block;
  width: 290px;
  height: 50px;
  font-size: 16px;
  cursor: no-drop;
  border: none;
  outline: none;
  border-radius: 3px;
  background-color: #e2e9ed;
  color: #0061b0;
}

.ysq_slsm .button button.show {
  cursor: pointer;
}

.ysq_biaod {
  margin-top: 40px;
}

.ysq_biaod .slxz {
  background-color: #0061b0;
  margin-top: 38px;
}

.ysq_biaod .slxz .left {
  width: 216px;
  box-sizing: border-box;
  border-right: 1px solid #fff;
  height: 160px;
  line-height: 160px;
  padding-left: 30px;
}

.ysq_biaod .slxz .left span {
  display: block;
  color: #fff;
  font-size: 16px;
}

.ysq_biaod .slxz .right {
  width: 940px;
  margin-right: 25px;
  box-sizing: border-box;
  padding-top: 25px;
}

.ysq_biaod .slxz .right p {
  line-height: 28px;
  color: #fff;
  font-size: 16px;
}

.ysq_biaod .table {
  margin-top: 40px;
}

.ysq_biaod .table_tit {
  height: 53px;
  line-height: 53px;
  background-color: #e2e9ed;
  padding-left: 31px;
}

.ysq_biaod .table_tit span {
  font-size: 20px;
  font-weight: 700;
  color: #0061b0;
}

.ysq_biaod .table table {
  border-spacing: unset;
  border-left: 1px solid #e6e6e6;
}

.ysq_biaod .table table th,
.ysq_biaod .table table td {
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  height: 56px;
  font-size: 16px;
  color: #222;
}

.ysq_biaod .table table th {
  width: 213px;
  text-align: left;
  padding-left: 30px;
  box-sizing: border-box;
  color: #222;
  font-weight: 400;
}

.ysq_biaod .table table font {
  color: #e6515a;
  margin-right: 5px;
}

.ysq_biaod .table_tong input,
.ysq_biaod .table_tong select {
  height: 56px;
  border: none;
  outline: none;
  width: 335px;
  font-size: 16px;
}

.ysq_biaod .table_tong input::placeholder,
.ysq_biaod .table_tong select::placeholder {
  font-size: 14px;
  color: #d7d7d7;
}

.ysq_biaod .table_tong select {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: #fff;
  background: url(../images/select_bg.png) no-repeat right center;
  color: #999;
}

.ysq_biaod .table_sqrxx {
  margin-bottom: 30px;
}

.ysq_biaod .table_sqrxx table {
  border: none;
}

.ysq_biaod .table_sqrxx label {
  cursor: pointer;
}

.ysq_biaod .table_fr {
  display: none;
}

.ysq_biaod .table_xxqk input,
.ysq_biaod .table_xxqk select {
  height: 56px;
  border: none;
  outline: none;
  width: 935px;
  font-size: 16px;
}

.ysq_biaod .table_xxqk select {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: #fff;
  background: url(../images/select_bg.png) no-repeat right center;
  color: #999;
}

.ysq_biaod .table_xxqk textarea {
  width: 935px;
  height: 115px;
  overflow-y: scroll;
  border: none;
  outline: none;
  margin: 10px 0;
  font-size: 16px;
}

.ysq_biaod .table_xxqk textarea::placeholder {
  font-size: 16px;
  color: #d7d7d7;
}

.ysq_biaod .table_xxqk input[type="radio"] {
  width: auto;
  height: auto;
}

.ysq_biaod .table_xxqk .applyType {
  text-align: left;
  padding-left: 40px;
}

.ysq_biaod .table_xxqk .applyType label {
  margin-right: 50px;
  cursor: pointer;
}

.ysq_biaod .table_xxqk .table_file {
  position: relative;
}

.ysq_biaod .table_xxqk .table_file input {
  opacity: 0;
  width: 210px;
  position: absolute;
  left: 40px;
  top: 0;
  cursor: pointer;
  z-index: 10;
}

.ysq_biaod .table_xxqk .table_file span {
  position: absolute;
  width: 80px;
  height: 24px;
  line-height: 24px;
  font-size: 14px;
  color: #fff;
  background-color: #0061b0;
  text-align: center;
  left: 35px;
  top: 17px;
  border-radius: 3px;
  z-index: 1;
}

.ysq_biaod .table_xxqk .table_file em {
  position: absolute;
  left: 128px;
  color: #999;
  z-index: 1;
}

.ysq_biaod .table_xxqk .table_file i {
  float: right;
  font-size: 12px;
  color: #e61d28;
  margin-right: 30px;
}

.ysq_biaod .table_xxqk .table_foot {
  background-color: #e2e9ed;
}

.ysq_biaod .table_xxqk .table_foot1 {
  height: 158px;
}

.ysq_biaod .table_xxqk .table_foot1 td {
  padding-left: 39px;
  padding-top: 45px;
  padding-right: 30px;
}

.ysq_biaod .table_xxqk .table_foot1 th {
  padding-top: 45px;
}

.ysq_biaod .table_xxqk .table_foot th {
  color: #0061b0;
}

.ysq_biaod .table_xxqk .table_foot p {
  line-height: 28px;
  font-size: 16px;
}

.ysq_biaod .table_xxqk .table_foot input {
  width: 150px;
  background: transparent;
  border-right: 1px solid #d9e2eb;
  padding-left: 20px;
  float: left;
}

.ysq_biaod .table_xxqk .table_foot img {
  float: left;
  margin-top: 10px;
  margin-left: 17px;
  margin-right: 20px;
  width: 108px;
  height: 34px;
}

.ysq_biaod .table_xxqk .table_foot td {
  text-align: left;
  color: #0061b0;
}

.ysq_biaod .table_xxqk .table_foot2 a {
  float: left;
  margin-top: 15px;
  color: #333;
}

.ysq_biaod .table_xxqk .table_foot2 a i {
  color: #0061b0;
}

.ysq_biaod .table_bottom {
  text-align: center;
  margin-top: 50px;
}

.ysq_biaod .table_bottom label {
  font-size: 16px;
  cursor: pointer;
}

.ysq_biaod .table_bottom button {
  display: inline-block;
  width: 150px;
  height: 50px;
  font-size: 16px;
  color: #fff;
  background-color: #0061b0;
  margin-top: 30px;
  border: none;
  outline: none;
  border-radius: 3px;
  cursor: no-drop;
}

.ysq_biaod .table_bottom button.show {
  cursor: pointer;
}

.ysq_biaod .table b {
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: url(../images/radioicon.png) no-repeat -16px center;
  top: 5px;
}

.ysq_biaod .table b.show {
  background: url(../images/radioicon.png) no-repeat left center;
}

.ysq_biaod .table label {
  position: relative;
}

.ysq_biaod .table input[type="radio"] {
  opacity: 0;
}

.ysq_success {
  min-height: 660px;
}

.ysq_success .bd {
  margin-top: 62px;
}

.ysq_success .successIcon img {
  display: block;
  margin: 0 auto;
}

.ysq_success .successIcon span {
  display: block;
  text-align: center;
  font-size: 22px;
  color: #0061b0;
  margin-top: 23px;
}

.ysq_success .successTips {
  text-align: center;
  font-size: 16px;
  color: #999;
  margin-top: 29px;
}

.ysq_success .successButton {
  text-align: center;
  margin-top: 43px;
}

.ysq_success .successButton button {
  display: inline-block;
  width: 150px;
  height: 50px;
  outline: none;
  border: none;
  font-size: 16px;
  color: #0061b0;
  background-color: #e2e9ed;
  border-radius: 3px;
  cursor: pointer;
  margin: 0 10px;
  transition: 0.3s;
}

.ysq_success .successButton button:first-child {
  background-color: #0061b0;
  color: #fff;
}

.ysq_success .successButton button:hover {
  background-color: #0061b0;
  color: #fff;
  transition: 0.3s;
}

.successDone {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: block;
  stroke-width: 4;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 20px auto;
  box-shadow: inset 0px 0px 0px #0061b0;
  animation:
    fill-green 0.5s ease-in-out 0.5s forwards,
    scale 0.3s ease-in-out 0.7s both;
}

.successDone .circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #0061b0;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.successDone .check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.7s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes scale {
  0%,
  100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.2, 1.2, 1);
  }
  80% {
    transform: scale3d(0.8, 0.8, 1);
  }
}

@keyframes fill-green {
  100% {
    box-shadow: inset 0px 0px 0px 25px #0061b0;
  }
}

@media (max-width: 750px) and (min-width: 320px) {
  .progressBar {
    padding-top: 0.4rem !important;
  }
  .progressBar > img {
    display: none;
  }
  .progressBar .sxz_phone_nav {
    display: block !important;
  }
  .progressBar .sxz_phone_nav img {
    width: 100%;
  }
  .ysq_slsm {
    margin-top: 0.4rem;
  }
  .tong_tit .hd {
    height: 0.7rem;
  }
  .tong_tit .hd span {
    height: 0.7rem;
    font-size: 0.32rem;
    border-bottom: 2px solid #0061b0;
  }
  .ysq_slsm .bd {
    margin-top: 0.6rem;
  }
  .ysq_slsm .bd h4 {
    font-size: 0.32rem !important;
    margin-bottom: 0.4rem;
  }
  .ysq_slsm .bd * {
    font-size: 0.28rem !important;
    line-height: 0.56rem !important;
  }
  .ysq_slsm .bd img {
    max-width: 100%;
    margin: auto;
  }
  .ysq_slsm .button button {
    width: 5rem;
    height: 0.7rem;
    font-size: 0.28rem;
  }
  .ysq_zfzcbm {
    margin-top: 0.4rem;
  }
  .ysq_zfzcbm .bd {
    padding-top: 0.2rem;
    padding-bottom: 0.4rem;
  }
  .ysq_zfzcbm .bd li {
    width: 50%;
    padding-left: 0.4rem;
    height: 0.6rem;
    line-height: 0.6rem;
  }
  .ysq_zfzcbm .bd li::after {
    width: 0.1rem;
    height: 0.1rem;
  }
  .ysq_zfzcbm .bd li a {
    font-size: 0.26rem;
    max-width: 100%;
  }
}
